      *****************************************************************
      *               CUSTCB01.cpy - a COBOL Copy Member              *
      *    Customer Master File used for Quality Assurance Testing    *
      *       This is a VSAM Keyed-Sequential-Data-Set or KSDS        *
      *         Copyright (C) 1987-2020 SimoTime Technologies         *
      *                     All Rights Reserved                       *
      *              Provided by SimoTime Technologies                *
      *        Our e-mail address is: helpdesk@simotime.com           *
      *     Also, visit our Web Site at http://www.simotime.com       *
      *****************************************************************
      *    CUST-RECORD size is 512 bytes.
      *    RMIN is 512    RMAX is 512
      *    KPOS is   1    KLEN is 012
      *
....:.*..1....:....2....:....3....:....4....:....5....:....6....:....7....:....8
       01  CUST-RECORD.
           05  CUST-NUMBER             PIC X(12).                       col A
           05  CUST-DATA.
               10  CUST-STATUS         PIC X.                           col B
               10  CUST-NAME.
                   15  CUST-LAST-NAME  PIC X(28).                       col C
                   15  CUST-FIRST-NAME PIC X(20).                       col D
                   15  CUST-MID-NAME   PIC X(20).                       col E
               10  CUST-ADDRESS-1      PIC X(48).                       col F
               10  CUST-ADDRESS-2      PIC X(48).                       col G
               10  CUST-CITY           PIC X(28).                       col H
               10  CUST-STATE          PIC X(28).                       col I
               10  CUST-POSTAL-CODE    PIC X(12).                       col J
               10  CUST-PHONE-HOME     PIC X(18).                       col K
               10  CUST-PHONE-WORK     PIC X(18).                       col L
               10  CUST-PHONE-CELL     PIC X(18).                       col M
               10  CUST-CREDIT-LIMIT   PIC 9(7)        COMP-3.          col N
               10  CUST-DISCOUNT       OCCURS 3 TIMES.
                   15  CUST-DISCOUNT-CODE  PIC S9(3)   COMP.            col ORU
                   15  CUST-DISCOUNT-RATE  PIC S9(2)V999.               col PSV
                   15  CUST-DISCOUNT-DATE  PIC X(8).                    col QTW
               10  CUST-LADATE         PIC X(8).                        col X
               10  CUST-LATIME         PIC X(8).                        col Y
               10  CUST-TOKEN          PIC 9(3).                        col Z
               10  FILLER              PIC X(145).
      *
      ***  CUSTCB01 - End-of-Copy File - - - - - - - - - - - CUSTCB01 *
      *****************************************************************
      *
